<?php
// Module Info

// The name of this module
define("_MI_HEADLINES_NAME","Overskrift");

// A brief description of this module
define("_MI_HEADLINES_DESC","Vis RSS/XML Overskrifter fra andre Sites i en blok");

// Names of blocks for this module (Not all module has blocks)
define("_MI_HEADLINES_BNAME","Overskrifts blok");

// Names of admin menu items
define("_MI_HEADLINES_ADMENU1","List Overskrifter");
?>